Report as Inappropriate

You are reporting a comment on Inkscape to OpenSCAD converter v6 as a violation of the Thingiverse Terms of Service. Thank you for taking the time to bring this matter to our attention. To help our team best respond to this issue please take a few moments to describe what brought this matter to your attention.

And, I can confirm that on OS X 10.7.5 there is a known Inkscape issue with their latest distro, 0.48.2-1-SNOWLEOPARD.dmg that will give you that error. It's a generic Inkscape issue and not specific to this extension. You should take this up in the Inkscape forums. Or, run an older version of Inkscape. I'm using 0.48.2 r9819 on my OS X 10.7.5.